local LSM = LibStub("LibSharedMedia-3.0") 
-- -----
--   SOUND
-- -----
LSM:Register("sound", "|CFF7EBFF1Akuma_UWU|r", [[Interface\Addons\SharedMedia_UwU\sound\Akuma_UWU.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1Arara|r", [[Interface\Addons\SharedMedia_UwU\sound\arara.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1Ayunda_Arigatooo|r", [[Interface\Addons\SharedMedia_UwU\sound\arigatooo.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1Ayaya|r", [[Interface\Addons\SharedMedia_UwU\sound\ayaya.mp3]]) 
LSM:Register("sound", "|CFF7EBFF1Ayunda_BIGNUT|r", [[Interface\Addons\SharedMedia_UwU\sound\Ayunda_BIGNUT.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1Ayunda_NICENUT|r", [[Interface\Addons\SharedMedia_UwU\sound\Ayunda_NICENUT.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1Ayunda_TASTYNUT|r", [[Interface\Addons\SharedMedia_UwU\sound\Ayunda_TASTYNUT.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1Chai_ARARA|r", [[Interface\Addons\SharedMedia_UwU\sound\Chai_ARARA.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1Chai_Interest|r", [[Interface\Addons\SharedMedia_UwU\sound\Chai_Interest.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1Ayunda_Ezpz|r", [[Interface\Addons\SharedMedia_UwU\sound\ezpz.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1Gura_ARARA|r", [[Interface\Addons\SharedMedia_UwU\sound\Gura_ARARA.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1Gura_ORARA|r", [[Interface\Addons\SharedMedia_UwU\sound\Gura_ORARA.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1Ayunda_Hewwrrrooo|r", [[Interface\Addons\SharedMedia_UwU\sound\hewwrrrooo.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1Kiryucoco_ARARA|r", [[Interface\Addons\SharedMedia_UwU\sound\Kiryucoco_ARARA.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1Ayunda_Mehehehe|r", [[Interface\Addons\SharedMedia_UwU\sound\mehehehe.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1Nyanners_AnotherBattery|r", [[Interface\Addons\SharedMedia_UwU\sound\Nyanners_AnotherBattery.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1Nyanners_Battery|r", [[Interface\Addons\SharedMedia_UwU\sound\Nyanners_Battery.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1Nyanners_BigOne|r", [[Interface\Addons\SharedMedia_UwU\sound\Nyanners_BigOne.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1Ayunda_Pimpipipim|r", [[Interface\Addons\SharedMedia_UwU\sound\pimpipipim.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1ShyLily_OrcaMommy|r", [[Interface\Addons\SharedMedia_UwU\sound\ShyLily_OrcaMommy.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1ShyLily_Prodigy|r", [[Interface\Addons\SharedMedia_UwU\sound\ShyLily_Prodigy.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1ShyLily_RELOADSOUND|r", [[Interface\Addons\SharedMedia_UwU\sound\ShyLily_RELOADSOUND.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1ShyLily_SMG|r", [[Interface\Addons\SharedMedia_UwU\sound\ShyLily_SMG.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1ShyLily_SMG2|r", [[Interface\Addons\SharedMedia_UwU\sound\ShyLily_SMG2.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1ShyLily_SMG3|r", [[Interface\Addons\SharedMedia_UwU\sound\ShyLily_SMG3.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1ShyLily_SMGRELOAD|r", [[Interface\Addons\SharedMedia_UwU\sound\ShyLily_SMGRELOAD.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1ShyLily_WOMPloud|r", [[Interface\Addons\SharedMedia_UwU\sound\ShyLily_WOMPloud.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1ShyLily_WOMPquiet|r", [[Interface\Addons\SharedMedia_UwU\sound\ShyLily_WOMPquiet.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1Veryguud|r", [[Interface\Addons\SharedMedia_UwU\sound\veryguud.mp3]]) 
LSM:Register("sound", "|CFF7EBFF1Kronii_ARARA|r", [[Interface\Addons\SharedMedia_UwU\sound\Kronii_ARARA.ogg]])
LSM:Register("sound", "|CFF7EBFF1Kronii_AHOY|r", [[Interface\Addons\SharedMedia_UwU\sound\Kronii_AHOY.ogg]])
LSM:Register("sound", "|CFF7EBFF1Kronii_DANG|r", [[Interface\Addons\SharedMedia_UwU\sound\Kronii_DANG.ogg]])
LSM:Register("sound", "|CFF7EBFF1Hime_RED|r", [[Interface\Addons\SharedMedia_UwU\sound\Hime_RED.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1Ironmouse_WHAT|r", [[Interface\Addons\SharedMedia_UwU\sound\Ironmouse_WHAT.ogg]])
LSM:Register("sound", "|CFF7EBFF1Sinder_Skidaddle|r", [[Interface\Addons\SharedMedia_UwU\sound\Sinder_Skidaddle.ogg]])
LSM:Register("sound", "|CFF7EBFF1Sinder_Sorry|r", [[Interface\Addons\SharedMedia_UwU\sound\Sinder_Sorry.ogg]])
LSM:Register("sound", "|CFF7EBFF1Sinder_Magic|r", [[Interface\Addons\SharedMedia_UwU\sound\Sinder_Magic.ogg]])
LSM:Register("sound", "|CFF7EBFF1Sinder_Purr|r", [[Interface\Addons\SharedMedia_UwU\sound\Sinder_Purr.ogg]])
LSM:Register("sound", "|CFF7EBFF1Sinder_GiveItToMeHEHEHE|r", [[Interface\Addons\SharedMedia_UwU\sound\Sinder_GiveItToMeHEHEHE.ogg]])
LSM:Register("sound", "|CFF7EBFF1Kson_NotGood|r", [[Interface\Addons\SharedMedia_UwU\sound\Kson_NotGood.ogg]])
LSM:Register("sound", "|CFF7EBFF1Kson_WTF|r", [[Interface\Addons\SharedMedia_UwU\sound\Kson_WTF.ogg]])
LSM:Register("sound", "|CFF7EBFF1Apricot_CUTEquiet|r", [[Interface\Addons\SharedMedia_UwU\sound\Apricot_CUTEquiet.ogg]])
LSM:Register("sound", "|CFF7EBFF1Nyanners_SucksHard|r", [[Interface\Addons\SharedMedia_UwU\sound\Nyanners_SucksHard.ogg]])
LSM:Register("sound", "|CFF7EBFF1Nyanners_PsychTorture|r", [[Interface\Addons\SharedMedia_UwU\sound\Nyanners_PsychTorture.ogg]])
LSM:Register("sound", "|CFF7EBFF1ShyLily_Annihilate|r", [[Interface\Addons\SharedMedia_UwU\sound\ShyLily_Annihilate.ogg]])
LSM:Register("sound", "|CFF7EBFF1ShyLily_KillEverything|r", [[Interface\Addons\SharedMedia_UwU\sound\ShyLily_KillEverything.ogg]])
LSM:Register("sound", "|CFF7EBFF1ShyLily_AngerBang|r", [[Interface\Addons\SharedMedia_UwU\sound\ShyLily_AngerBang.ogg]])
LSM:Register("sound", "|CFF7EBFF1Kobo_WompWomp|r", [[Interface\Addons\SharedMedia_UwU\sound\Kobo_WompWomp.ogg]])
LSM:Register("sound", "|CFF7EBFF1Filian_LOL|r", [[Interface\Addons\SharedMedia_UwU\sound\Filian_LOL.ogg]])
LSM:Register("sound", "|CFF7EBFF1Chibi_HoldUp|r", [[Interface\Addons\SharedMedia_UwU\sound\Chibi_HoldUp.ogg]])
LSM:Register("sound", "|CFF7EBFF1Neko_Meow|r", [[Interface\Addons\SharedMedia_UwU\sound\Neko_Meow.ogg]])
LSM:Register("sound", "|CFF7EBFF1ShyLily_Hafafafa|r", [[Interface\Addons\SharedMedia_UwU\sound\ShyLily_Hafafafa.ogg]])
LSM:Register("sound", "|CFF7EBFF1ShyLily_Sniff|r", [[Interface\Addons\SharedMedia_UwU\sound\ShyLily_Sniff.ogg]])
LSM:Register("sound", "|CFF7EBFF1ShyLily_Stop|r", [[Interface\Addons\SharedMedia_UwU\sound\ShyLily_Stop.ogg]])
LSM:Register("sound", "|CFF7EBFF1ShyLily_WOMPnormal|r", [[Interface\Addons\SharedMedia_UwU\sound\ShyLily_WOMPnormal.ogg]])
LSM:Register("sound", "|CFF7EBFF1Aletta_Weee|r", [[Interface\Addons\SharedMedia_UwU\sound\Aletta_Weee.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1Aletta_AllTogether|r", [[Interface\Addons\SharedMedia_UwU\sound\Aletta_AllTogether.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1Aletta_BeanJuiceFast|r", [[Interface\Addons\SharedMedia_UwU\sound\Aletta_BeanJuiceFast.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1Rin_Suffering|r", [[Interface\Addons\SharedMedia_UwU\sound\Rin_Suffering.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1Rin_Pain|r", [[Interface\Addons\SharedMedia_UwU\sound\Rin_Pain.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1ShyLily_Cackle|r", [[Interface\Addons\SharedMedia_UwU\sound\ShyLily_Cackle.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1Filian_321|r", [[Interface\Addons\SharedMedia_UwU\sound\Filian_321.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1Toradora_ORAORA|r", [[Interface\Addons\SharedMedia_UwU\sound\Toradora_ORAORA.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1MeowMoonified_Ahh|r", [[Interface\Addons\SharedMedia_UwU\sound\MeowMoonified_Ahh.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1MeowMoonified_CD|r", [[Interface\Addons\SharedMedia_UwU\sound\MeowMoonified_CD.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1MeowMoonified_MommyMilkie|r", [[Interface\Addons\SharedMedia_UwU\sound\MeowMoonified_MommyMilkie.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1Aletta_Proud|r", [[Interface\Addons\SharedMedia_UwU\sound\Aletta_Proud.ogg]]) 
LSM:Register("sound", "|CFF7EBFF1Kuromiya_GlueEat|r", [[Interface\Addons\SharedMedia_UwU\sound\Kuromiya_GlueEat.ogg]])
LSM:Register("sound", "|CFF7EBFF1Nya|r", [[Interface\Addons\SharedMedia_UwU\sound\nya_ZtXOXLx.ogg]])
LSM:Register("sound", "|CFF7EBFF1Senpai|r", [[Interface\Addons\SharedMedia_UwU\sound\anime-girl-senpai.ogg]])
LSM:Register("sound", "|CFF7EBFF1Tuturu|r", [[Interface\Addons\SharedMedia_UwU\sound\tuturu_1.ogg]])
LSM:Register("sound", "|CFF7EBFF1WOW|r", [[Interface\Addons\SharedMedia_UwU\sound\anime-wow-sound-effect.ogg]])
LSM:Register("sound", "|CFF7EBFF1WOW_Cute|r", [[Interface\Addons\SharedMedia_UwU\sound\wow-cute-anime-voice-magicalmysticva.ogg]])
LSM:Register("sound", "|CFF7EBFF1Poggers_Btchs|r", [[Interface\Addons\SharedMedia_UwU\sound\poggers-bitches.ogg]])
LSM:Register("sound", "|CFF7EBFF1Neko_RawrQuiet|r", [[Interface\Addons\SharedMedia_UwU\sound\Neko_RawrQuiet.ogg]])
LSM:Register("sound", "|CFF7EBFF1Pinkchyu_BigBoy|r", [[Interface\Addons\SharedMedia_UwU\sound\Pinkchyu_BigBoy.ogg]])
LSM:Register("sound", "|CFF7EBFF1Yes Daddy|r", [[Interface\Addons\SharedMedia_UwU\sound\yes-daddy.ogg]])
LSM:Register("sound", "|CFF7EBFF1UwU|r", [[Interface\Addons\SharedMedia_UwU\sound\uwu.ogg]])
LSM:Register("sound", "|CFF7EBFF1Heyy|r", [[Interface\Addons\SharedMedia_UwU\sound\anime-girl-hey.ogg]])
LSM:Register("sound", "|CFF7EBFF1Kiki_StartPumping|r", [[Interface\Addons\SharedMedia_UwU\sound\Kiki_StartPumping.ogg]])
LSM:Register("sound", "|CFF7EBFF1WOAH|r", [[Interface\Addons\SharedMedia_UwU\sound\woah-cute-anime-voice-magicalmysticva.ogg]])
LSM:Register("sound", "|CFF7EBFF1Kiki_Daddy|r", [[Interface\Addons\SharedMedia_UwU\sound\Kiki_Daddy.ogg]])
LSM:Register("sound", "|CFF7EBFF1Kiki_Onichan|r", [[Interface\Addons\SharedMedia_UwU\sound\Kiki_Onichan.ogg]])
LSM:Register("sound", "|CFF7EBFF1Inksie_DontGiveUp|r", [[Interface\Addons\SharedMedia_UwU\sound\Inksie_DontGiveUp.ogg]])
LSM:Register("sound", "|CFF7EBFF1Inksie_SmoothBrain|r", [[Interface\Addons\SharedMedia_UwU\sound\Inksie_SmoothBrain.ogg]])
LSM:Register("sound", "|CFF7EBFF1Inksie_SmoothBrain2|r", [[Interface\Addons\SharedMedia_UwU\sound\Inksie_SmoothBrain2.ogg]])
LSM:Register("sound", "|CFF7EBFF1Inksie_HUH|r", [[Interface\Addons\SharedMedia_UwU\sound\Inksie_HUH.ogg]])
LSM:Register("sound", "|CFF7EBFF1Biboo_I_Got_It|r", [[Interface\Addons\SharedMedia_UwU\sound\Biboo got Unique.mp3]])
LSM:Register("sound", "|CFF7EBFF1Biboo_Hey|r", [[Interface\Addons\SharedMedia_UwU\sound\Biboo hey.mp3]])
LSM:Register("sound", "|CFF7EBFF1Biboo_KiraKira|r", [[Interface\Addons\SharedMedia_UwU\sound\Biboo Kira Kira.mp3]])
LSM:Register("sound", "|CFF7EBFF1Biboo_More_Power|r", [[Interface\Addons\SharedMedia_UwU\sound\Biboo more powerrrr.mp3]])
LSM:Register("sound", "|CFF7EBFF1Biboo_RockRock|r", [[Interface\Addons\SharedMedia_UwU\sound\Biboo rock rock.mp3]])
LSM:Register("sound", "|CFF7EBFF1Biboo_ShouldITryIt|r", [[Interface\Addons\SharedMedia_UwU\sound\Biboo should i try it.mp3]])
LSM:Register("sound", "|CFF7EBFF1Biboo_ThatGood|r", [[Interface\Addons\SharedMedia_UwU\sound\biboo that good right.mp3]])
LSM:Register("sound", "|CFF7EBFF1Biboo_UUUUU|r", [[Interface\Addons\SharedMedia_UwU\sound\Biboo uuuuuuuu.mp3]])
LSM:Register("sound", "|CFF7EBFF1Biboo_WeGotIt|r", [[Interface\Addons\SharedMedia_UwU\sound\Biboo we got it.mp3]])